info:
  name: Delete Movie
  type: http
  seq: 3

http:
  method: DELETE
  url: "{{URL}}{{VERSION}}/movies/{{MOVIE_ID}}"
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
